/* $Id: style.css,v 1.3 2009/06/18 13:03:46 rolfmeijer Exp $ */

/**
* Scratch, for Drupal 6.x
* Rolf Meijer, karu.nl
* Scratch is inteded as starting point for new themes.
*
* Install it and make a subtheme for your own custom theme. See http://drupal.org/node/441088 for more on subtheming.
* 
* The only styling that is used is the place of the standard left and right sidebar.
*/

/*
font-family:"Avenir LT W01 35 Light";
font-family:"Avenir LT W01 35 Light Oblique";
font-family:"Avenir LT W01 45 Book";
font-family:"Avenir LT W01 45 Book Oblique";
font-family:"Avenir LT W01 55 Roman";
font-family:"Avenir LT W01 55 Oblique";
font-family:"Avenir LT W01 65 Medium";
font-family:"Avenir LT W01 65 Medium Oblique";
font-family:"Avenir LT W01 85 Heavy";
font-family:"Avenir LT W01 85 Heavy Oblique";
font-family:"Avenir LT W01 95 Black";
font-family:"Avenir LT W01 95 Black Oblique";
*/

body {
	margin: 0;
	padding: 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	border-top: 0;
}

tbody {
	border: 0;
}

a {
	color: #214a8b;
	text-decoration: none;
}

a:hover {
	color: #333;
	text-decoration: underline;
}

h2 a,
h3 a {
	text-decoration: none;
}

.field .field-label, 
.field .field-label-inline, 
.field .field-label-inline-first {
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	
}

h1 {
	font: bold 26px Arial, Helvetica, sans-serif;
	color: #214A8B;
	margin: 12px 0;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 13px;
}

#main p,
#main li {
	line-height: 19px;
}

#main li {
	margin-bottom: 6px;
}

#page {
	width: 950px;
	margin: 0 auto;
}

#main-nav {
	width: 100%;
	background: #21498a;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	clear: both;
	margin: 0 0 12px;
	font: normal 11px Arial, Helvetica, sans-serif;
#	behavior: url(/sites/all/themes/aer/pie/PIE.php);
}

#main-nav a {
	color: #fff;
	text-decoration: none;
	outline: none;
}

#main-nav li li a:hover {
	color: #bdc9dc;
}

ul.nice-menu-down {
	float: none;
	padding: 1px 0;
	height: 32px;
	text-transform: uppercase;
}

ul.nice-menu-down ul {
	padding: 6px 0;
	top: 32px;
	text-transform: none;
	font-size: 11px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
#	behavior: url(/sites/all/themes/aer/pie/PIE.php);
}

ul.nice-menu-down li.menu-1962 ul {
	-webkit-border-radius: 5px 0 5px 5px;
	-moz-border-radius: 5px 0 5px 5px;
	border-radius: 5px 0 5px 5px;
}

ul.nice-menu-down ul ul {
	padding: 0 0 0 12px;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
#	behavior: url(/sites/all/themes/aer/pie/PIE.php);
}

ul.nice-menu-down li,
ul.nice-menu-down li:hover,
ul.nice-menu-down li.over,
ul.nice-menu-down li.menuparent,
ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li li.menuparent,
ul.nice-menu-down li li.menuparent:hover {
	border: 0;
	background: transparent;
	padding: 5px 3px;
	line-height: 16px;
}

ul.nice-menu-down li li,
ul.nice-menu-down li li:hover,
ul.nice-menu-down li li.menuparent,
ul.nice-menu-down li li.menuparent.over,
ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.active-trail {
	padding: 2px 5px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	background: transparent;
}

ul.nice-menu-down li li.menuparent,
ul.nice-menu-down li li.menuparent.over,
ul.nice-menu-down li li.menuparent:hover {
	background: url(images/nav-right-arrow-white.gif) no-repeat 133px 10px;
}

ul.nice-menu-down li:hover,
ul.nice-menu-down li.over,
ul.nice-menu-down li.active-trail,
ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.menuparent.over,
ul.nice-menu-down ul {
	background: #3666b2;
	border: 0;
}

ul.nice-menu-down li.active-trail {
	background: #d5e2fc;
}

#main-nav ul.nice-menu-down li.active-trail a {
	color: #214A8B;
}

#main-nav ul.nice-menu-down li.active-trail:hover a,
#main-nav ul.nice-menu-down li.active-trail.over a,
#main-nav ul.nice-menu-down li.active-trail ul a {
	color: #fff;
}

ul.nice-menu-down li:hover,
ul.nice-menu-down li.over,
ul.nice-menu-down li.active-trail,
ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.menuparent.over {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
#	behavior: url(/sites/all/themes/aer/pie/PIE.php);
}

ul.nice-menu-down ul {
	background: #21498a;
}

ul.nice-menu a,
ul.nice-menu-down .menuparent a {
	padding: 3px 5px;
}

ul.nice-menu-down li {
	margin: 0 1px;
}

ul.nice-menu-down li li {
	margin: 0;
}

#header-image {
	float: right;
	height: 157px;
	width: 725px;
	position: relative;
	overflow: hidden;
}

.front #header-image {
	width: 600px;
}

#block-block-11 {
	float: right;
	margin-top: 30px;
	font-size: 14px;
	line-height: 20px;
	color: #666;
}

#block-block-11 p {
	margin: 0;
}

#block-block-11 a {
	font-size: 11px;
	padding-left: 6px;
}

#logo {
	float: left;
	padding: 28px 0 0 10px;
}

.front #logo {
	padding: 29px 0 0;
}

#utility-nav {
	float: right;
	height: 27px;
	width: 790px;
	line-height: 18px;
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	font-size: 11px;
	text-transform: uppercase;
	text-align: center;
}

#utility-nav ul {
	float: right;
	margin-top: 0;
	background: #eaeaea;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
#	behavior: url(/sites/all/themes/aer/pie/PIE.php);
	padding: 0 10px;
}

#utility-nav ul.links li {
	padding: 0 4px;
}

#utility-nav a {
	color: #000;
	text-decoration: none;
}

#utility-nav a:hover {
	color: #21498A;
}

#utility-nav li.menu-3059 a {
	color: #21498A;
	font-weight: bold;
}

#utility-nav li.menu-3059 a:hover {
	color: #000;
}

#utility-nav .active a,
#utility-nav .active-trail a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#left-sidebar {
	width: 147px;
	background: #eefbfd;
	float: left;
	margin-right: 26px;
	margin-left: 1px;
	font-size: 11px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

#left-sidebar h3 {
	margin: 0 0 6px;
	padding: 6px 12px;
	background: #2e9da8;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#44c4d5', endColorstr='#2e9da8'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#44c4d5), to(#2e9da8)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #44c4d5,  #2e9da8); /* for firefox 3.6+ */
	color: #fefefe;
	text-transform: uppercase;
	font: bold 10px Arial, Helvetica, sans-serif;
}

#left-sidebar h3 a {
	color: #fefefe;
}

#left-sidebar h3 a:hover {
	color: #b0e0e6;
}

#left-sidebar .block .content {
	margin: 0 0 24px;
}

#left-sidebar .block-menu_block ul.menu,
#left-sidebar .block-menu_block ul.menu li {
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}

#left-sidebar .block-menu_block ul.menu li a {
	background: #d0eaef;
	display: block;
	padding: 6px 12px;
	margin: 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #21498a;
	text-decoration: none;
	font: bold 11px Arial, Helvetica, sans-serif;
}

#left-sidebar .block-menu_block ul.menu li.collapsed a {
	background-image: url(images/left-nav-right-arrow.gif);
	background-position: 130px center;
	background-repeat: no-repeat;
}

#left-sidebar .block-menu_block ul.menu li.expanded a {
	background-image: url(images/left-nav-down-arrow.gif);
	background-position: 127px center;
	background-repeat: no-repeat;
}

#left-sidebar .block-menu_block ul.menu li.expanded li a,
#left-sidebar .block-menu_block ul.menu li.collapsed li a {
	background-image: none;
}

#left-sidebar .block-menu_block ul.menu li a.active-trail {
	color: #000;
}

#left-sidebar .block-menu_block ul.menu li li a.active-trail {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#left-sidebar .block-menu_block ul.menu li a:hover {
	color: #000;
	background-color: #bfe2e8;
}

#left-sidebar .block-menu_block ul.menu li li a {
	background: transparent;
	color: #3f4041;
	font: normal 11px Arial, Helvetica, sans-serif;
	padding: 3px 12px;
}

#left-sidebar .block-menu_block ul.menu li li ul {
	margin-left: 12px;
}

#left-sidebar .block-menu_block ul.menu li li a:hover {
	text-decoration: underline;
	background-color: transparent;
}

#right-sidebar {
	width: 151px;
	float: right;
}

#main {
	float: left;
	width: 600px;
}

.front #main {
	float: left;
	width: 789px;
	height: 351px;
	background: url(images/aer-flash-static-B.jpg) no-repeat left top;
}

.one-sidebar #main {
	width: 751px;
}

.no-sidebars #main {
	width: 950px;
}

#footer {
	clear: both;
	padding: 48px 0 24px;
	font-size: 12px;
}

#footer-nav {
	font: normal 12px Arial, Helvetica, sans-serif;
	float: left;
	margin-top: 6px;
	margin-bottom: 12px;
}

#footer-nav a {
	color: #424242;
	text-decoration: none;
}

#footer-nav li.menu-3060 a {
	color: #21498A;
}

#footer-nav li.menu-3060 a:hover {
	color: #000;
}



#footer-nav a:hover,
#footer-nav .active-trail a:hover {
	color: #214A8B;
}

#footer-nav .active a,
#footer-nav .active-trail a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#footer-message {
	font-size: 11px;
	color: #424242;
	padding: 0 .5em;
}

#block-block-10 {
	float: right;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-align: right;
}

#block-block-10 p {
	margin: 0 0 12px;
}

#block-block-10 p img {
	vertical-align: middle;
	line-height: 30px;
	padding-left: 3px;
}

.views-field-field-publish-date-value {
	font-size: 11px;
	margin: 18px 0 0;
}

.view-in-the-news .views-field-field-publish-date-value {
	margin: 0 0 0;
}

.views-field-title,
.views-field-field-newsletter-articles-value {
	font: bold 14px Arial, Helvetica, sans-serif;
}

.views-field-title a,
.views-field-field-newsletter-articles-value a {
	text-decoration: none;
}

.views-field-field-introduction-value p {
	margin: 0 0 18px;
}

.view-press-releases h3,
.view-events h3,
.view-newsletters h3,
#comments h3,
.view-display-id-page_1 h3 {
	background: #44c4d5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#44c4d5', endColorstr='#2e9da8'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#44c4d5), to(#2e9da8)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #44c4d5,  #2e9da8); /* for firefox 3.6+ */
	color: #fefefe;
	padding: 6px 12px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
}

.view-events .views-field-title {
	margin: 3px 0;
}

.views-field-field-event-date-value,
.views-field-field-events-location-value,
.views-field-edit-node {
	font-size: 11px;
	margin: 3px 0;
}

.view-in-the-news .views-field-edit-node {
	margin: 0;
	float: right;
}

.views-field-edit-node {
	margin-bottom: 12px;
}

.views-field-body p {
	margin: 6px 0 12px;
}

.view-events .views-row {
	padding-bottom: 0;
	padding-left: 12px;
	margin-bottom: 12px;
	border-bottom: solid 1px #d0eaef;
}

.view-blog .views-row,
.view-in-the-news .views-row {
	padding-bottom: 18px;
	margin-bottom: 12px;
	border-bottom: solid 1px #d0eaef;
}

.view-in-the-news .views-row {
	padding-bottom: 9px;
	margin-bottom: 6px;
}

.view-in-the-news .views-field-title {
	margin: 3px 0;
}

.view-events .views-row-last,
.view-blog .views-row-last {
	border-bottom: 0;
	margin-bottom: 0;
}

.view-in-the-news .views-field-field-news-intro-value p {
	margin: 6px 0;
}

.view-newsletters .views-row {
	margin: 12px 0;
}

.views-field-field-newsletter-date-value {
	margin: 0;
	font-size: 11px;
}

.field-field-blog-photo {
	float: left;
	margin: 12px 12px 6px 0;
}

.node-blog .field-field-publish-date {
	font-size: 11px;
	margin: 3px 0;
}

.node-type-blog h1,
.node-blog h2 {
	margin-bottom: 3px;
}

#block-views-resources-block_1 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #dcdbdb;
	background: #e9e9e9;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#e9e9e9'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#e9e9e9)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fafafa,  #e9e9e9); /* for firefox 3.6+ */
	padding: 2px;
	font: normal 11px Arial, Helvetica, sans-serif;
}

#block-views-spotlights-block_1,
#block-cck_blocks-field_right_sidebar {
	padding: 2px;
	font: normal 11px Arial, Helvetica, sans-serif;
}

#block-views-resources-block_1 h3 {
	margin: 0 0 6px;
	padding: 6px 12px 4px;
	background: #e27c21;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fefefe;
	text-transform: uppercase;
	font: bold 12px Arial, Helvetica, sans-serif;
}

#block-views-resources-block_1 .views-row {
	margin: 0 0 12px;
}

#block-views-resources-block_1 .view-content {
	padding: 6px 12px;
}

#block-views-resources-block_1 .views-field-title {
	font: normal 11px Arial, Helvetica, sans-serif;
	margin: 0 0 3px;
}

#block-views-resources-block_1 .views-field-title a {
	color: #000;
}

#block-views-resources-block_1 .views-field-title a:hover {
	color: #214A8B;
}

#block-views-resources-block_1 .views-field-field-resource-author-value p {
	margin: 0;
}

#block-views-resources-block_1 .views-field-field-event-date-value {
	font-size: 10px;
}

.node-resource .field {
	margin: 0 0 12px;
}

.node-resource .field-field-resource-author p,
.node-resource .filefield-file {
	margin: 0;
	display: inline;
}

.node-page table {
	border: solid 1px #e1e1e1;
	background: #fff;
	border-collapse: separate;
	width: 100%;
}

.node-page table caption {
	background: #f69137;
	border-bottom: 0;
	padding: 9px 3px;
	font: bold 14px Arial, Helvetica, sans-serif;
}

.node-page table td {
	padding: 6px 9px;
	border: solid 1px #e1e1e1;
}

.node-page table td.first {
	width: 33%;
}

#node-99 table td.first,
#node-236 table td.first {
	width: 15%;
}

.node-page table tr.oddrow td {
	background: #f5f5f5;
}

.node-page table td p {
}

.node-page table td ul {
	padding-left: 20px;
}

.field-type-nodereference.field-field-in-media {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: solid 1px #e5e5e5;
	position: relative;
	margin-top: 40px;
}

.field-type-nodereference.field-field-in-media .field-label {
	display: inline;
	background: #fff url(images/icon-in-media-title.gif) no-repeat 9px top;
	color: #21498a;
	text-transform: uppercase;
	font: bold 14px Arial, Helvetica, sans-serif;
	position: relative;
	padding: 0 6px 0 28px;
	top: -6px;
	left: 12px;
}

.field-type-nodereference.field-field-in-media .field-items {
	padding: 0 40px 20px;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #21498a;
}

.view-spotlights .credit {
	color: #666;
}

.node-in_media .content {
	font-size: 12px;
	line-height: 18px;
}

#bottom {
	clear: both;
}

#block-views-blog-block_1,
#block-views-in_the_news-block_1,
#block-views-videos-block_1 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: solid 1px #e5e5e5;
	position: relative;
	width: 308px;
	float: left;
	margin-right: 10px;
    -pie-background: linear-gradient(#ffffff, #e9e9e9); /*PIE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e9e9e9)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffff,  #e9e9e9); /* for firefox 3.6+ */
	margin-top: 40px;
#	behavior: url(/sites/all/themes/aer/pie/PIE.php);
}

#block-views-videos-block_1 {
	margin-right: 0;
	width: 307px;
}

#block-views-blog-block_1 h3,
#block-views-in_the_news-block_1 h3,
#block-views-videos-block_1 h3 {
	display: inline;
	background: #fff url(images/icon-in-media-title.gif) no-repeat 9px top;
	color: #21498a;
	text-transform: uppercase;
	font: bold 14px Arial, Helvetica, sans-serif;
	position: relative;
	padding: 0 6px 0 28px;
	top: -6px;
	left: 12px;
}

#block-views-blog-block_1 .content,
#block-views-in_the_news-block_1 .content,
#block-views-videos-block_1 .content {
	padding: 12px 30px 20px;
}

#block-views-blog-block_1 .views-row ,
#block-views-in_the_news-block_1 .views-row {
	clear: both;
	border: 0;
	margin: 0;
	padding: 0 0 18px;
}

#block-views-blog-block_1 .views-field-field-blog-photo-fid {
	float: left;
	margin: 0 12px 18px 0;
}

#block-views-blog-block_1 .views-field-title,
#block-views-blog-block_1 .views-field-field-publish-date-value {
	margin: 3px 0 0 52px;
	color: #666;
	font-weight: normal;
}

#block-views-in_the_news-block_1 .views-field-field-publish-date-value {
	color: #666;
	margin: 3px 0 0;
}

#block-views-in_the_news-block_1 .views-field-title {
	font-weight: normal;
}

.front .block .date-display-single {
}

#block-block-12,
#block-block-13,
.block-box {
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e9e9e9)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffff,  #e9e9e9); /* for firefox 3.6+ */
    -pie-background: linear-gradient(#ffffff, #e9e9e9); /*PIE*/
	margin: 0 0 6px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
#	behavior: url(/sites/all/themes/aer/pie/PIE.php);
	border: solid 1px #e5e5e5;
}

#block-views-spotlights-block_1,
#block-cck_blocks-field_right_sidebar {
	margin: 18px 0 6px 13px;
}

#block-views-spotlights-block_1 p,
#block-cck_blocks-field_right_sidebar p {
	margin: 6px 0 12px;
}

#block-block-12 h3,
#block-block-13 h3,
#block-views-spotlights-block_1 h3,
.block-box h3 {
	margin: 9px 0 3px;
	color: #21498a;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

#block-cck_blocks-field_right_sidebar h3 {
	margin: 9px 0 3px;
	color: #21498a;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}


.block-box h3 {
	text-transform: none;
}

#block-views-spotlights-block_1 h3 {
	text-align: left;
}

#block-block-12 p,
#block-block-13 p {
	margin: 3px 0;
}

#block-block-12 .content,
#block-block-13 .content,
.block-box .content {
	margin: 0 12px;
	font-size: 11px;
	text-align: center;
	color: #21498a;
}

.auth .internal,
.views-field-field-resource-authors-multi-nid .internal {
	font-weight: bold;
}

.views-field-field-resource-authors-multi-nid .field-item,
.views-field-field-resource-authors-multi-nid .field-content,
.view-resources .views-field-tid {
	display: inline;
	padding-right: 10px;
	font-size: 11px;
	margin: 3px 0; 
}

.view-resources .views-field-tid {
	font-style: italic;
	color: #666;
}

.view-resources.view-display-id-page_1 .views-row {
	margin: 0 0 12px;
}

.view-resources.view-display-id-page_1 .views-field-title {
	font-weight: normal;
	font-size: 12px;
}

#cboxContent {
	font: normal 12px Arial, Helvetica, sans-serif;
}

#cboxTitle {
	color: #000;
}

a .image-caption,
a:hover .image-caption,
a:active .image-caption {
	text-decoration: none;
	color: #214A8B;
	font-size: 11px;
	line-height: 15px;
	font-style: italic;
	padding: 6px;
}

.view-press-releases .views-field-field-article-source-value,
.view-in-the-news .views-field-field-article-source-value {
	text-transform: uppercase;
	color: #666;
	font-size: 11px;
	margin: 0 0 3px;
}

.elqfieldvalidation,
.elqFieldValidation {
	border: #aaa 1px solid;
	background-color: #fc8888; 
	color: #333;
}

.small_red {
	color: red;
}

.node-eloqua .form-right {
	float: right;
	margin: 0 0 40px 40px;
	padding: 20px;
	border: solid 1px #dcdbdb;
	background: #fafafa;
	width: 300px;
}

.node-eloqua .form-right h2,
.node-eloqua .form-right p {
	margin-top: 0;
}

.node-eloqua .form-right .inputbox,
.node-eloqua .form-right textarea {
	width: 95%;
}

.colorbox-inline.left {
	float: left;
	margin: 12px 18px 12px 0;
}

a:hover.colorbox-inline {
	text-decoration: none;
}

.colorbox-inline {
	display: inline;
	outline: none;
}

#cboxLoadedContent {
	margin-bottom: 0;
}

#cboxLoadedContent div {
	padding: 6px 6px 0;
}

img.caption {
	border-color: #aaa;
}

.comment {
	border-bottom: solid 1px #D0EAEF;
	padding-bottom: 12px;
	margin-bottom: 12px;
}

.comment .date {
	font-size: 11px;
}

.comment .date a {
	color: #000;
}

.views-field-field-screenshot-fid {
	float: left;
	margin: 0 18px 12px 0;
}

div.block-revisioning ul li {
	margin: 6px 0;
	list-style: none;
}
